/*     622025 : BLANK 컨텐츠      */
.blank__622025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__622025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__622025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__622025__ {height:80px}
}

/*     622035 : 이미지      */
.img__622035__ {max-width:100%}
.img__622035__ * {box-sizing:border-box}
.img__622035__ a {display:block;vertical-align:top}
.img__622035__ img {width:1088px;vertical-align:top}

/*     622045 : BLANK 컨텐츠      */
.blank__622045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__622045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__622045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__622045__ {height:25px}
}

/*     622055 : 실선      */
.solid_line__622055__ {display:block;position:relative;width:60%;height:30px; margin: 0 auto;}
.solid_line__622055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__622055__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__622055__ {height:20px}
}

/*     622065 : HTML 편집기      */
.html__622065__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     1655665 : 버튼      */
.button__1655665__ {font-size:0}
.button__1655665__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1655665__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__1655665__ a {font-size:20px}
}

/*     622075 : 버튼      */
.button__622075__ {font-size:0}
.button__622075__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__622075__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__622075__ a {font-size:20px}
}

/*     1655655 : 버튼      */
.button__1655655__ {font-size:0}
.button__1655655__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1655655__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__1655655__ a {font-size:20px}
}

/*     634525 : 버튼      */
.button__634525__ {font-size:0}
.button__634525__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__634525__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__634525__ a {font-size:20px}
}

/*     622085 : 버튼      */
.button__622085__ {font-size:0}
.button__622085__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__622085__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__622085__ a {font-size:20px}
}

/*     634545 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__634545__ {max-width:1180px;margin:0 auto}

.pm-slide_img__634545__ a {display:block;border:none}
.pm-slide_img__634545__ a img {border:none}
.pm-slide_img__634545__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__634545__ .item {position:relative}
.pm-slide_img__634545__ .item img {vertical-align:top}
.pm-slide_img__634545__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__634545__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:35px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:24px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__634545__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__634545__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__634545__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__634545__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__634545__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__634545__ .owl-nav .owl-next {right:2px}
.pm-slide_img__634545__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__634545__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__634545__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__634545__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__634545__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__634545__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__634545__ .active img {opacity:1}

.pm-slide_thum__634545__:after {content:'';display:block;clear:both}
.pm-slide_thum__634545__ .item {float:left;width:33.33%}

.pm-slide_gallery__634545__.empty__634545__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__634545__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__634545__ .item {width:25%}
}

.pm-slide_img__634545__.build_edit_mode .item {display:none}
.pm-slide_img__634545__.build_edit_mode .item img {width:100%}
.pm-slide_img__634545__.build_edit_mode .item:first-child {display:block}

/*     622165 : BLANK 컨텐츠      */
.blank__622165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__622165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__622165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__622165__ {height:150px}
}

